<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Toast</title>
    <link rel="stylesheet" href="./style/style.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/2.2.2/jquery.min.js"></script>
</head>

<body>
    <div class="toast-fixed">
        <div id="js-toast-container" class=""></div>
    </div>

    <div id="toasts" class="toast-fixed"></div>
  
    <button class="btn js-add-notification">Add Success</button><br />
    <button class="btn js-add-alert">Add Alert</button><br />
    <button class="btn js-add-error">Add Error</button><br />
    <button class="btn js-add-btn">Add Toast w/ Button</button>
    <script src="./js/script.js"></script>
    
</body>

</html>